IPSW-FW-AEA(1)

NAME
ipsw-fw-aea - Parse AEA1 DMGs

SYNOPSIS
ipsw fw aea [flags]

DESCRIPTION
Parse AEA1 DMGs

OPTIONS
-e, --encrypt[=false]
    AEA encrypt file

-f, --fcs-key[=false]
    Get fcs-key JSON

-h, --help[=false]
    help for aea

--id[=false]
    Print AEA file ID

-i, --info[=false]
    Print info

-k, --key[=false]
    Get archive decryption key

-b, --key-val=""
    Base64 encoded symmetric encryption key

-o, --output=""
    Folder to extract files to

-p, --pem=""
    AEA private_key.pem file

--pem-db=""
    AEA pem DB JSON file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
22-Apr-2025 Auto generated by spf13/cobra